Subject: Re: [OPSAWG] IPR CALL: draft-ietf-opsawg-l3sm-l3nm

From: Qin Wu <[email-masked]>
Date: Tue, 23 Mar 2021 06:06:35 +0000

Chairs：
I am not aware of any IPR that applies to this draft.

-Qin
-----邮件原件-----
发件人: OPSAWG [mailto:[email-masked]] 代表 Joe Clarke (jclarke)
发送时间: 2021年3月22日 21:34
收件人: [email-masked]
主题: [OPSAWG] IPR CALL: draft-ietf-opsawg-l3sm-l3nm

Authors, contributors, and WG members, as we are in WGLC for this document, we want to solicit knowledge of any IPR that may pertain to the draft-ietf-opsawg-l3sm-l3nm work.

Please state either, "no, I am not aware of any IPR that applies to this draft" or, "yes, I am aware of IPR that applies this draft".

If there is IPR, it must be disclosed in compliance with IETF IPR rules (i.e., RFCs 3669, 5378, and 8179).  Please indicate if this has been done.

If you have any additional details, please share those as well.

If you are an author or contributor, you must reply to indicate IPR status.

Joe

_______________________________________________
OPSAWG mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/opsawg